Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.stc.swift.builder
Interface SwiftUtils.SubType

Enclosing class:
  SwiftUtils

    public static interface SwiftUtils.SubType

Field Summary
`static java.lang.String` | `a`
`static java.lang.String` | `A`
`static java.lang.String` | `b`
`static java.lang.String` | `B`
`static java.lang.String` | `c`
`static java.lang.String` | `C`
`static java.lang.String` | `d`
`static java.lang.String` | `D`
`static java.lang.String` | `h`
`static java.lang.String` | `H`
`static java.lang.String` | `M`
`static java.lang.String` | `N`
`static java.lang.String` | `NEG`
`static java.lang.String` | `OR`
`static java.lang.String` | `s`
`static java.lang.String` | `UNKNOWN`
`static java.lang.String` | `X`
`static java.lang.String` | `Y`
`static java.lang.String` | `Z`

Field Detail

### UNKNOWN

    static final java.lang.String UNKNOWN

See Also:
  Constant Field Values

### a

    static final java.lang.String a

See Also:
  Constant Field Values

### A

    static final java.lang.String A

See Also:
  Constant Field Values

### b

    static final java.lang.String b

See Also:
  Constant Field Values

### B

    static final java.lang.String B

See Also:
  Constant Field Values

### c

    static final java.lang.String c

See Also:
  Constant Field Values

### C

    static final java.lang.String C

See Also:
  Constant Field Values

### d

    static final java.lang.String d

See Also:
  Constant Field Values

### D

    static final java.lang.String D

See Also:
  Constant Field Values

### h

    static final java.lang.String h

See Also:
  Constant Field Values

### H

    static final java.lang.String H

See Also:
  Constant Field Values

### M

    static final java.lang.String M

See Also:
  Constant Field Values

### N

    static final java.lang.String N

See Also:
  Constant Field Values

### s

    static final java.lang.String s

See Also:
  Constant Field Values

### X

    static final java.lang.String X

See Also:
  Constant Field Values

### Y

    static final java.lang.String Y

See Also:
  Constant Field Values

### Z

    static final java.lang.String Z

See Also:
  Constant Field Values

### OR

    static final java.lang.String OR

See Also:
  Constant Field Values

### NEG

    static final java.lang.String NEG

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Sun Microsystems, Inc. All rights reserved.